uuid: 2ed662a8-3afb-4e44-aa78-9787ab44271d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_cover
    - paragraphs.paragraphs_type.header_slider
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      file: file
      alt: '0'
      title: '0'
id: paragraph.header_slider.field_cover
field_name: field_cover
entity_type: paragraph
bundle: header_slider
label: Cover
description: 'Please upload image at least <strong>1920x812</strong> for <strong>big slider</strong> or <strong>1920x379</strong> for <strong>small slider</strong>'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: header_slider
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: 1920x379
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
